@import url('https://fonts.googleapis.com/css2?family=B612:ital,wght@0,400;0,700;1,400;1,700&display=swap');


*, *::before, *::after {
  font-family: "B612", sans-serif;
  font-weight: 400;
  letter-spacing: 0;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

:root {
--l-grey: rgb(230, 230, 230);
}


html{
  font-size: clamp(1rem, 1rem + 1.1vw, 4rem);
}

header{
  background: rgb(141, 165, 141);
}


header nav{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: .5rem;
}

header nav ul{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  list-style: none;
  gap: .5rem;
}


header nav ul li a{
  color: white;
}

header nav ul li a:hover{
  color: var(--l-grey);
}


main.home section{
background: var(--l-grey);
text-align: center;
margin: 1.5em 0 0;
padding: .5em;
}



main.home article{
width: 90%;
margin: 1.5em auto 1.5em;
padding: .5em;
border: black .1rem solid;
}